/**
 * @file
 * Subtheme specific CSS.
 */


.reclama-perebivka {
  display: block;
  padding: 20px 0;
  float: left;
}

.view-top-novosti-na-glavnoy .bod_text{
color: #000;
    line-height: 1.3rem;
    padding-top: 1rem;
    font-size: 1.2rem;
    margin-top: 0px;
}
.view-kategorii-novostey-na-glavnoy .field-content {
font-family: "Source Sans Pro", serif !important;
    color: #333;
}


/******************************************search**********/
.form-row>fieldset, .form-row>div {
    padding-left:0 ;
    padding-right:20px;
}
.form-row>div {
    padding-right:0 ;
}

/************************************************************/



nav.navbar {
  flex-direction: column;
}
#block-views-block-top-novosti-na-glavnoy-block-1 .top_news a {
 font-weight: 600;
 font-style: normal;
 font-size: 1.625rem;
 line-height: 1.8125rem;
 letter-spacing: .4px;
 margin-bottom: 0;
}
#block-views-block-top-novosti-na-glavnoy-block-1 .top_news a:hover {
 text-decoration: none;
}
.top_news {
 padding-bottom: 40px !important;
}
#block-views-block-top-novosti-na-glavnoy-block-1 .attachment {
    padding-top: 20px;
    border-top: 1px solid #e6e6e6;
}
#block-views-block-top-novosti-na-glavnoy-block-1 .attachment .views-field-title {
 border-left:1px solid #e6e6e6;
 padding-left:20px;
}
#block-views-block-top-novosti-na-glavnoy-block-1 .attachment .col-md-3:nth-child(1) .views-field-title {
 border-left:none;
 padding-left:0;
}

#block-views-block-top-novosti-na-glavnoy-block-1 .attachment a:hover {
 text-decoration: none;
}
#block-views-block-top-novosti-na-glavnoy-block-1 {
    padding-bottom: 40px;
}
/**************************************taxonomy term page, lenta page ***********/

/*********************************************************************/
/********************footer dlock****************/
.site-footer .footer-block,
.site-footer .footer-block .block {
 border:none;
}
.site-footer .footer-block p {
 font-family: "Roboto Condensed", serif !important;
 font-style: normal;
 color: rgba(255,255,255,0.65);
 font-size: 1.3em;
}
.site-footer .region-footer-first .footer-block,
.site-footer .footer-block .block {
 margin-top:0;
}
/***************************************************/
.page-view-taxonomy-term main.main-content section.section {
 display:grid;
}
body.page-view-taxonomy-term {
    line-height: 1rem;
}
img.image-style-termin-taks-novosti-270x180 {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: auto;
}
.view-lenta .views-field-field-image .field-content,
.view-taxonomy-term .views-field-field-image .field-content {
    position: relative;
    padding-top: 21.3%;
    float: left;
    width: 32%;
}
.view-lenta .views-field-title,
.view-taxonomy-term .views-field-title {
    width: 66%;
    float: left;
    padding-left: 10px;
   /* padding-right: 10px; */
    margin-bottom:15px;
}
.view-lenta  .views-field-created,
.view-taxonomy-term .views-field-created {
    width: 66%;
    float: left;
    padding-left: 10px;
   /* padding-right: 10px;*/
}
.view-lenta .views-row,
.view-taxonomy-term .views-row {
width:100%;
margin: 0 auto;
}
.view-lenta a {
    font-family: "Roboto Condensed", serif !important;
    font-weight: 600;
    font-style: normal;
    font-size: 1.5rem;
    line-height: 1.75rem;
    letter-spacing: -.2px;
}
.view-lenta .views-field-created {
    font-family: "Roboto";
    font-weight: 700;
    font-style: normal;
    font-size: .625rem;
    line-height: .625rem;
    color: #666666;
    text-transform: none;
}
.view-lenta a:hover {
    color: #C32139;
    transition: all .2s ease-in-out;
    text-decoration: none;
}
.page-view-taxonomy-term .views-field-created {
 font-family: "Roboto";
 font-weight: 700;
    font-style: normal;
    font-size: .625rem;
    line-height: .625rem;
    color: #666666;
    text-transform: none;

}
.view-lenta .views-row,
.view-taxonomy-term .views-row {
    padding:20px 0;
    border-bottom: 1px solid #e6e6e6;
}
.view-lenta .row,
.view-taxonomy-term .row {
 margin:0;
}
.page-view-lenta #block-sobitie-page-title h1,
.page-view-taxonomy-term #block-sobitie-page-title h1 {
 display:none;
}
.page-view-taxonomy-term .news-front-block h2 {
 margin-bottom:0;

 padding-right: 15px;
 padding-bottom: 0.8rem;

}
.page-view-lenta .row.row-offcanvas,
.page-view-taxonomy-term .row.row-offcanvas {
    margin-right: 0;
    margin-left: 0 !important;

}
.page-view-taxonomy-term .view-content.row,
.page-view-taxonomy-term section.row.region.region-footer-fifth,
.page-view-taxonomy-term section.row.region.region-footer-first {
 margin-right: 0px;
 margin-left: 0px;
}

.view-category-tom-news-v1 .views-field-title a {
    font-weight: 600;
    font-style: normal;
    font-size: 1.875rem;
    line-height: 2.125rem;
    letter-spacing: -.2px;


}
.view-category-tom-news-v1 .views-field-title a:hover {
 opacity: .8;
 color: #000;
 text-decoration: none;
}
.view-category-tom-news-v1 .views-field-body {
    font-weight: 400;
    font-style: normal;
    font-size: .9375rem;
    line-height: 1.25rem;
    margin: 10px 0 10px;
}
.view-category-tom-news-v1 .attachment {
    padding-top: 20px;
    border-top: 1px solid #e6e6e6;
}
.view-category-tom-news-v1 .attachment .col-md-3 {
 border-left:1px solid #e6e6e6;

}
.view-category-tom-news-v1 .attachment {
 margin-top:20px;
}
.view-category-tom-news-v1 .attachment .col-md-3:nth-child(1)  {
 border-left:none;


}
.view-category-tom-news-v1 .attachment .views-field-title {
 margin-bottom:10px;
}
.view-category-tom-news-v1 .attachment .views-field-title a {
    font-size: 1.125rem;
    line-height: 1.3125rem;
}
.sidebar_first  {
padding-left:25px;
}
.main-content.col.order-first {
padding-right:25px;
}

/*.page-view-taxonomy-term .kl-osnova {
 float:none;
 min-height: 605px;

}             */
nav a.page-link {
padding:0px 12px;
height:34px;
}
/*****************contacts  page********/
.page-node-337 .news-front-block h2{
 display:none !important;
}
.page-node-337 .news-front-block {
 border-top:none;
}
.page-node-337 p {
font-weight: 400;
    font-style: normal;
    font-size: 1.125rem;
    line-height: 1.9375rem;
    color: #000;
}
/******************************************/
/************artice page ************/
.node--type-article .news-front-block h2 {
 display:none !important;
}
.node--type-article .news-front-block {
 border-top:none;
}
.node--type-article .news-front-block span {
    font-family: "Oranienbaum", serif;
    font-weight: 500;
    font-style: normal;
    font-size: 3.125rem;
    line-height: 3.375rem;
    margin-bottom: 40px;
    letter-spacing: -.2px;
    color: #000;
}
.node--type-article {
    font-family: 'Alice', serif;
    font-family: var(--body-font),"times new roman",times,serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.125rem;
    line-height: 1.9375rem;
    color: #000;
}
/**********************************/
/**********populyar temy****/
.view-populyarnye-temy a {
    color: #FFF !important;
    background-color: #777;
    font-family: "Roboto", sans-serif;
    font-size: 0.75em;
    text-transform: uppercase;
    font-weight: 500;
    padding: 4px 8px;
    border-radius: 2px;
}
.view-populyarnye-temy .views-row {
 margin: 5px;
}
.view-populyarnye-temy a:hover {
 color: #FFF;
    background-color: #C32139;
    transition: all .4s ease-in-out;
    text-decoration:none;
}
.block-views-blocksamye-chitaemye-block-1 .row,
.view-populyarnye-temy .row,
.block-search-form-block .form-row {
 margin: 0 auto;
}
/***************************/
/************samye chitaemye********/
.block-views-blockvideo--block-1,
.block-views-blocksamye-chitaemye-block-1,
.block-views-blockpopulyarnye-temy-block-1,
.block-search-form-block {
 border-top: 2px solid #000 !important;
}
.block-views-blockvideo--block-1 h2,
.block-views-blocksamye-chitaemye-block-1 h2,
.block-views-blockpopulyarnye-temy-block-1 h2,
.block-search-form-block h2 {
 padding: 10px 0;
}
.block-views-blocksamye-chitaemye-block-1 .views-row {
     list-style: none;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #e6e6e6;
}
.block-views-blocksamye-chitaemye-block-1 .views-field-title a {
    font-weight: 500;
    font-style: normal;
    font-size: .875rem;
    line-height: 1.125rem !important;
    text-decoration:none;
    color: #000;
}
.block-views-blocksamye-chitaemye-block-1 .views-field-title {
    margin-bottom:15px;
}
.sidebar .block .content {
line-height: 1.125rem !important;
}
.block-views-blocksamye-chitaemye-block-1 .views-field-field-category {
 margin-bottom:10px;
}
.block-views-blocksamye-chitaemye-block-1 .views-field-field-category a {
font-weight: 700;
    font-style: normal;
    font-size: .625rem;
    margin: 0 0 10px;
    text-transform: uppercase;
   color:#666666;;
}
.block-views-blocksamye-chitaemye-block-1 .views-field-field-category a:hover {
 text-decoration:none;
 color:#C32139;
}
/***********************************/
/******************arhiv block*********/
.block-views-blockvertikalnye-novosti-na-glavnoy-block-4 .views-row {
 width:100%;
}
/************************************/
/*******************page arhive*********************/
.node--type-arkhiv-gazety #block-sobitie-page-title h1 {
 display:none;
}
.node--type-arkhiv-gazety span.file.file--mime-application-pdf.file--application-pdf {
 margin:25px auto;
}

/**************/
.uk-link, a {
    color: #000 !important;
}
/*************/
/***************************************************/
/*****************MEDIA**************************************************************/
@media (max-width: 1024px) {
.view-taxonomy-term a {
    font-size: 1.25rem;
    line-height: 1.4375rem;
 }
.view-category-tom-news-v1 .attachment .views-field-title a {
    font-size: .875rem;
    line-height: 1rem;
 }
.view-category-tom-news-v1 .views-field-title a {
    font-size: 1.625rem;
    line-height: 1.8125rem;
}
.node--type-article .news-front-block span {
    font-size: 2.5rem;
    line-height: 2.8125rem;

    margin-bottom: 20px;
}
}
@media (max-width: 720px) {
.form-row>fieldset, .form-row>div {
    padding-right:5px;
}

#search-block-form .form-control {
    width: 225px !important;
}
.view-taxonomy-term a {
 font-size:1rem !important;
 line-height: 1rem !important;
}
body.page-view-lenta {
 line-height: 1;
}
.view-lenta a {
 font-size:1rem;
 line-height: 1rem;
}
.node--type-article .news-front-block span {
    font-size: 1.875rem;
    line-height: 2.125rem;

}
.page-view-taxonomy-term .news-front-block {
 border-top: none;
}

.view-taxonomy-term .views-field-field-image .field-content {
float:right;
}
.view-taxonomy-term .views-field-title {
float:none;
padding:0;
}
.view-taxonomy-term .views-field-created {
float:none;
margin-top:0;
padding:0;
}

.view-taxonomy-term .views-field-title {
    margin-bottom:15px;
}
.page-view-taxonomy-term .news-front-block h2 {
 padding-left: 15px;
 margin-right: -15px;
 margin-left: -15px;
}
.page-view-taxonomy-term .row.row-offcanvas {
 border-top: 2px solid #000;
}
.view-category-tom-news-v1 .attachment .col-md-3 {
 border-left:none;

}
.view-category-tom-news-v1 .attachment .views-field-created {
 margin-bottom:20px;
}
/******top categor v2*/
.page-view-taxonomy-term .kl-osnova .content .mainfrontblock>.view-content {
    width:100%;
    border:none;
}
.page-view-taxonomy-term .kl-osnova .content .attachment {
 width:100%;
 margin-top:20px;
}
.page-view-taxonomy-term .kl-osnova .content .attachment .views-field-field-image {
 float:left;
 width:30%;
padding-right:15px;
}
}
